@charset "utf-8";
/* CSS Document */

@font-face{
font-family: Geometr231 BT;
src: url('geo231n.TTF');
     
} 

 
*{ margin:0px; padding:0px;}
body{

	background-image: url(imgs/bg-2.png);
		font-family:Geometr231 BT;
}
.main {
	margin: auto;
	width: 1024px;
	
}
#nav {
	background-image: url(imgs/home.png);
	float: left;
	width: 1024px;
	height: 540px;
	background-repeat: no-repeat;
}
#nav a:link,#nav a:visited,.c6-box a:link,.c6-box a:visited{
	color:#4e4e4e;
	text-decoration:none;
	
}
#nav li{
	float:left;
	list-style-type: none;
	
}



.nav1 {


	padding: 145px 0px 0px 100px ;
	text-align: right;
	
}
.nav2 {
	width: 180px;
	padding: 85px 0px 0px 10px ;
	float: left;
	text-align: right;
}
.nav3 {
	float: left;
	width: 255px;
	padding: 420px 0px 0px 30px ;
	text-align: right;
}
.nav4 {
	float: left;
	width: 250px;
	padding: 150px 0px 0px 20px ;
	text-align: right;
}


.text1,.text7{
	font-style:Roman;
	font-size: 29px;
	left:-44px;
	top:15px;
	position:relative;
}
.text2,.text5{
	font-size: 38px;
	font-style:Roman;
}
.text3,.text6{
	font-style:Roman;
	font-size: 29px;
	bottom:24px;
	position:relative;
}
.text4,.text8{
	font-style:Roman;
	font-size: 29px;
	left:-53px;
	top:15px;
	position:relative;
}
.text5{
	color:#fff;
	font-size:38px;
	}
.text6,.text7,.text8{
	color:#fff;
	font-size:30px;
	}

/*.new_font,.mail,.contacts,.contacts2,.address,.c1-txt2,.c1-txt,.text4,.text8,.text3,.text6,.text2,.text5,.text1,.text7{
	font-family:Geometr231 BT;
}
*/
.c1 {
	background-image: url(imgs/about.png);
	float: left;
	height: 504px;
	width: 924px;
	color:#4e4e4e;
	background-repeat: no-repeat;
	padding: 0px 50px 50px 70px;
}
.c2 {
	background-image: url(imgs/work.png);
	float: left;
	height: 478px;
	width: 1024px;
	background-repeat: no-repeat;
}
.c3 {
	background-image: url(imgs/client.png);
	float: left;
	height: 506px;
	width: 1024px;
	background-repeat: no-repeat;
}
.c4 {
	background-image: url(imgs/contact.png);
	float: left;
	height: 460px;
	width: 1024px;
	background-repeat: no-repeat;
}
.c5{
	float: left;
	height: 180px;
	width: 924px;
}
.c6 {
	float: left;
	width:425px;
	position:relative;
	background-image: url(imgs/our-services.png);
	background-repeat: no-repeat;
	height: 400px;
	margin-top: -90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	
}
.c6-box {

	height: 400px;
	width: 300px;
	font-size:19px;

	color:#4D4D4D;;
	margin: 65px 0px 0px 95px;
}
.c6-box2 {

	margin: 20px 0px 0px 0px ;
}



.top_menu {
	float: left;
	width: 170px;
	text-align: right;
	padding: 0px 20px 0px 0px;

}
.top_menu2 {
	float: right;
	margin:330px 145px 0px 0px;
	text-align: right;
}
.top_menu3 {
	float: left;
	margin:125px 0px 0px 150px;
	text-align: right;

}
.top_menu4 {
	float: right;
	margin:90px 105px 0px 0px;
	text-align: right;

}
.c1-txt {
	float: left;
	font-size:17px;
	margin: 27px 0px 0px 35px ;

}
.c1-txt2 {
	float: left;
	font-size:17px;
	margin: 20px 0px 8px 100px ;

}
.text_bold{
	font-weight:bold;
}

.address {
	float: left;
	font-size:18px;
	margin: 95px 270px 0px 0px ;
	color:#4D4D4D;
}
.contacts{
	float:left;
	font-size:18px;
	color:#4D4D4D;
	margin: 40px 0px 0px 0px ;
	width:345px;
		
}
.contacts2{
	float:left;
	font-size:18px;
	color:#4D4D4D;
	margin: 40px 0px 0px 45px ;
	width:160px;
	text-align:left;
		
}
.mail{
	float:left;
	font-size:18px;
	color:#4D4D4D;
	margin: 35px 0px 0px 0px ;
	
}
.mail-color{
	color:#FF6600;
}
.con {
	float: right;
	width:550px;
	padding: 10px 0px 0px 0px ;


}
